.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-30b021d0-0360-3b7a-74fe-b493927f5c93 {
display: none !important;
}
.lfr-layout-structure-item-4ac4ef84-a499-727d-8d56-9920262ef34c {
display: none !important;
}
.lfr-layout-structure-item-d0f35248-133c-adc3-299f-ef76bc976847 {
display: none !important;
}
.lfr-layout-structure-item-dfe2be4e-1afd-4cf1-eb46-51bcc478ff32 {
display: none !important;
}
.lfr-layout-structure-item-7a5dfbd9-b86b-287c-433f-730283ae5784 {
display: none !important;
}
